.page-footer {
    /*
    position: fixed;
    width: 100%;
    bottom: 0px;
    left:0px;
    display:flex;
    align-items: center;
    justify-content: center;
     */

    box-shadow: 0px 6px 0px 0px rgba(0, 0, 0, 0.3) inset;
    background-color: #40434E;
    padding: 10px 0px 4px 0px;
    text-align: center;
    color: #aeb2b7;
}

.page-footer .copyright {
    flex: none;
}

.page-footer .copyright a {
    flex: none;
    text-decoration: none;
    color:#FF5B5B;
}